import { ComponentFixture, TestBed } from '@angular/core/testing';
import { DynamicCreatePage } from './dynamic-create.page';

describe('DynamicCreatePage', () => {
  let component: DynamicCreatePage;
  let fixture: ComponentFixture<DynamicCreatePage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(DynamicCreatePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
